PUT members Id Mailinglists

PUT
/members/{id}/mailinglists

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*string

The unique identifier of the member whose subscriptions are updated.

Formatuuid

Query Parameters

includeYearlyRenewal?boolean

Whether the given IDs are being edited within the General+YearlyRenewalOnly context rather than just General. Subscriptions to lists outside the given context are left untouched.

Request Body

The IDs of the mailing lists, within the given context, the member should be subscribed to.

application/json
  1. body
[index: integer]?string

Response Body

No Content

curl -X PUT 'https://example.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/mailinglists' \  -H 'Content-Type: application/json' \  -d '[  "string"]'
Empty